@media only screen and (max-width:1700px) {
   #header .inner_header {
      justify-content: flex-end;
   }
   #header.header_newsletter .inner_header{
       justify-content: space-around; -webkit-justify-content: space-around; -ms-flex-pack: space-around;
   }
   #header .inner_header .first_wrap {
      position: absolute;
      left: 0px;
   }

   #header .search_form_wrapper form.search {
      z-index: 10;
   }

   #header .inner_header .second_wrap{
      margin-top: 15px;
   }

    #header .main_logo.float_element{
        max-width: 160px;
    }
    /*#navigation ul.main_menu > li > a{
        padding: 0 10px 15px 10px;
        font-size: 0.8rem;
    }*/
    header#header.shrink-header{
        height: 120px;
    }
    #page-wrap {
        /*padding-top: 120px;*/
    }
    #header .inner_header{
        align-items: center; -webkit-align-items: center; -ms-flex-align: center;
    }
    .second_wrap{
        order: 1;
        width: 100%;
    }
    #header nav.nav{
        justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
        top: 0;
    }
    #header .wrap_btn_login,
    .second_logo,
    .search_form_wrapper{
        height: 35px;
    }
    #header a.button.login_btn{
        font-size: 0.8rem;
        line-height: 1.3rem;
        padding: 5px;
    }
    #header a.button.login_btn:after{
        background-size: 50%;
        top: 4px;
    }
    .second_logo a{
        padding: 2px 0;
    }
    .second_logo a img{
        max-height: 30px;
    }
    form.search input.search-input{
        max-height: 33px;
    }
    #navigation ul.main_menu > li > a {
        font-size: 0.9rem;
        padding: 0 12px 15px 10px;
    }
    #header .inner_header .second_wrap {
        margin-top: -85px;
    }
}
/*********************************************************************************************************************************/
@media only screen and (max-width:1440px) {
    #header .inner_header{
        padding: 0 10px;
    }
    #header .float_element{
        margin-right: 14px;
    }
    .link_diagram.diagram_06{
        left: 20px;
        bottom: -150px;
    }
    .link_diagram.diagram_06 img {
        max-width: 50%;
        float: left;
    }
    .link_diagram.diagram_02 {
        bottom: -110px;
        left: 10px;
    }
    .link_diagram.diagram_08 {
        bottom: -130px;
        right: 50px;
    }
    header#header.shrink-header.header_newsletter{
        padding: 10px 0;
    }
    #header.header_newsletter .inner_header{
        height: 100%;
    }
    #header.header_newsletter .third_wrap {
        position: relative;
        height: 100%;
    }
    #header.header_newsletter .main_logo.float_element {
        max-width: 200px;
        float: none;
        position: relative;
        display: block;
        height: 100%;
        margin-bottom: 0;
    }
    #header.header_newsletter .main_logo a {
        display: block;
        position: relative;
        height: 100%;
    }
    #header.header_newsletter .main_logo a img{
        display: block;
        position: relative;
        height: auto;
    }
}
/*********************************************************************************************************************************/
@media only screen and (max-width:1200px) {

    /* #acp-toggle-toolbar.small {
        bottom: 25px!important;
        left: auto !important;
        left: 100px !important;
    }
    body.rtl #acp-toggle-toolbar.small {
      bottom: 38px!important;
      left: auto !important;
      right: 20px !important;
    } */

    html{
        font-size: 18px;
    }
    #accessibility_holder #acp-toggle-toolbar.small{
        position: relative;
        top: auto !important;
        left: auto !important;
        right: auto !important;
    }
.page-template-accordion .newsletter-container{
    padding-left: 15px;
    padding-right: 15px;
}
.page-template-newsletternewsletter-gallery-blocks-php .newsletter-container{
    padding-left: 15px;
    padding-right: 15px;
}
}
/*********************************************************************************************************************************/
@media only screen and (max-width:1024px) {
    html{
        font-size: 16px;
    }
    .page-contacts .side_content{
        max-width: 100%;
        margin-top: 1.2rem;
    }
    .acf-map{
        height: 300px;
    }
    .events_container .single_event .detail,
    td#eo-widget-next-month a,
    td#eo-widget-prev-month a{
        font-size: 1rem;
    }
}
/*********************************************************************************************************************************/
@media screen and (max-width: 1300px) {
    #header .inner_header {
       justify-content: space-between;
    }

   .mobile_menu_button {
     display: block;
  }
   nav .hold_menu,
   nav .custom_language_switcher{
      display: none;
   }
   .second_wrap {
      order: -1;
      width: auto;
   }
   header#header.shrink-header{
      height: 95px;
   }
   #page-wrap {
      padding-top: 95px;
   }
   li.special a , li.lang-item a{
      color: #2f9de0;
   }
   ul.mobile_menu > li.special , ul.mobile_menu > li.lang-item{
      border-bottom: 1px solid #ccc;
   }
   .link_diagram.diagram_03{
      right: 20px;
   }
   .link_diagram.diagram_02{
      left: 20px;
   }
   .link_diagram.diagram_02 img{
      max-width: 70%;
      float: left;
   }

   .link_diagram.diagram_07 {
      top: -175px;
      right: 20px;
   }
   .link_diagram.diagram_07 img {
      max-width: 50%;
      float: right;
   }
   .link_diagram.diagram_08 {
      bottom: -80px;
      right: 20px;
   }
   .link_diagram.diagram_08 img{
      max-width: 70%;
   }

   #header .inner_header .second_wrap {
       margin-top: 0;
       /* position: absolute; */
       right: 60px;
       top: 25px;
   }

   #header .inner_header .first_wrap {
       /* position: absolute; */
       right: 80px;
       top: 41px;
   }

   header#header {
      height: 130px;
   }

}
/* ********************************************************************** */
@media only screen and (max-width:840px){
  #header .inner_first_wrap_01
  {
    padding-right: 0px;
  }
  #header .inner_header .first_wrap {
     right: 140px;
  }
  .block-with-border-bracket::after {
      right: -22px;
  }
  .block-with-border-bracket::before {
      left: -22px;
  }
}

@media only screen and (max-width:768px) {
.page-template-newslettersimple-newnewsletter-php .top-strip .newsletter-container.ltr{
    padding:0 0 0 30px;
}
.page-template-newslettersimple-newnewsletter-php .top-strip .newsletter-container.ltr .icon{
    right:0;
}
.page-template-newslettersimple-newnewsletter-php .top-strip .newsletter-container.ltr .icon svg{
    max-width: 70%;

}
    /* body.rtl #acp-toggle-toolbar.small {
      bottom: 42px !important;
   } */

   .block-with-border-bracket::after {
       right: -5px;
   }
   .block-with-border-bracket::before {
       left: -5px;
   }
   .block-with-border-bracket{
        padding: 0 18px 18px;
   }

    body.admin-bar header#header,
    body.admin-bar .off-canvas{
        top: 46px;
    }
    .content p {
        font-size: 1rem;
        line-height: 1.5rem;
    }
    .section_services .wrap_back_image .bg{
        top: -80px;
        background-size: 70%;
    }
    .row_quotes{
        height: auto;
    }
    .team_wrapper .columns.medium-3.five {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    #header .inner_header .first_wrap{
        justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
        width: 100%;
        order: 1;
    }
    #header .float_element{
        float: none;
        margin: 0 7px;
    }
    #header .inner_header .first_wrap .inner_first_wrap_01{
        justify-content: space-between; -webkit-justify-content: space-between; -ms-flex-pack: space-between;
        width: 100%;
    }
    #header .inner_header .first_wrap .inner_first_wrap_01{
        display: none;
    }
    .row_quotes .text_container{
        padding: 4.5rem 1.5rem;
    }
    .link_diagram{
        background-size: 50%;
    }
    .link_diagram.diagram_02{
        bottom: -200px;
    }
    .section_hp.icon_blocks .block a{
        min-width: auto;
        width: 100%;
        max-width: 100%;
        padding: 0 20px;
    }
    .section_hp.short_blue_slider .rev_slider{
        max-height: 240px !important;
    }
    section.section_pages_links .page_link_block{
        margin: 0 auto;
    }
    .section_hp.icon_blocks .block{
        height: 260px;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center; -webkit-align-items: center; -ms-flex-align: center;
        padding: 0 5px;
    }
    .section_hp.icon_blocks .block .icon {
        max-width: 80px;
        max-height: 80px;
    }
    .section_hp.icon_blocks .block .title{
        font-size: 1.5rem;
    }
    .wrap_chart_col.columns:nth-child(2n+1) .single_pie_chart,
    .wrap_chart_col.columns:nth-child(2n) .single_pie_chart{
        float: none !important;
        margin: 0 auto !important;
    }
    .wrap_chart_col{
        margin-bottom: 2.5rem;
        border: none !important;
        border-bottom: 2px solid #a5a5a4 !important;
        padding-bottom: 1rem;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .single_pie_chart .custom_chart{
        float: none;
        margin: 0 auto;
    }
    footer.footer .inner_footer_wrap {
        flex-direction: column;
        align-items: center;
        margin: 0;
    }
    .rtl footer.footer .inner_footer_wrap {
        flex-direction: column-reverse;
    }
    .inner_footer_wrap > div{
        margin-bottom: 1.5rem;
    }
    footer.footer .footer_details {
        flex-direction: column-reverse;
    }
    .rtl footer.footer .footer_details {
        flex-direction: column;
    }
    footer.footer .footer_details{
        font-size: 1rem;
        text-align: center;
    }
    footer.footer .footer_details span{
        display: none;
    }
    footer.footer .footer_details > div {
        margin-bottom: 10px;
    }
    i.fa.indication_down{
        display: none;
    }
    section.section_services{
        padding-top: 2.5rem;
    }

    #accessibility_holder #acp-toggle-toolbar.small{
        position: fixed;
        top: 30px !important;
        left: 90px !important;
        right: auto !important;
    }
    .rtl #accessibility_holder #acp-toggle-toolbar.small{
        right: 90px !important;
        left: auto !important;
    }
    /**  Newsletter ***************************/

    body.rtl.body_newsletter #acp-toggle-toolbar.small{
        top: 10px!important;
        right: 20px !important;
    }
    body.rtl.page-template-front-page #acp-toggle-toolbar.small{
        top: 25px!important;
        left: 10px !important;
        right: auto !important;
    }
    .newsletter_content fieldset.block-with-border{
        margin: 60px 0px 30px 0px;
    }
    fieldset .wrap_read_more{
        position: relative;
        bottom: inherit;
    }
    fieldset.gallery_block,
    .gallery_block{
        height: auto;
        border: 2px solid #31a4d8;
        margin-bottom: 30px;
    }
    fieldset.gallery_block{
        margin-top: 30px;
    }
    .gallery_block.texture a.read_more, .gallery_block.simple a.read_more, .gallery_block.border a.read_more{
        /* border-bottom: 1px solid #31a4d8; */
    }
    .gallery_block.bluebg a.read_more{
        border-bottom: 1px solid #fff;
    }
    /**  End of Newsletter ***************************/


}
/*********************************************************************************************************************************/
@media only screen and (max-width:640px) { /* size small*/
    .area_container{
        margin-bottom: 1.5rem;
    }
    .area_container .address.info {
        margin-bottom: 10px;
    }
    .team_wrapper .columns.medium-3.five {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .acf-map {
        height: 200px;
    }
    .side_content .quote_bg{
        min-height: auto;
    }
    .section_services .row_services .image{
        float: none;
        max-width: 200px;
        margin: 0 auto 10px auto;
    }
    .team_wrapper .member {
        position: relative;
        display: block;
        height: 100%;
    }
    .member_section .team_wrapper .member .overlay{
        padding: 5px;
    }
    .member_section .team_wrapper .member{
        height: 160px;
    }
    .section_hp.icon_blocks .block{
        height: 260px;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center; -webkit-align-items: center; -ms-flex-align: center;
        padding: 0 5px;
        border-right: 0;
        border-left: 0;
        padding-bottom: 1rem;
        margin-bottom: 2rem;
        border-bottom: 1px solid #a1a1a1;
        height: auto;
    }
    .section_hp.icon_blocks .columns:last-child .block,
    .home_circles .columns:last-child.mb{
        margin-bottom: 0;
    }
    .wrap_absolute{
        position: relative;
        bottom: auto;
    }
    .row_quotes .quote_text p .after, .row_quotes .quote_text p .before{
        width: 40px;
        height: 34px;
        font-size: 100px;
    }
    .row_quotes .quote_text p .before{
        left:-30px;
    }
    .row_quotes .quote_text p{
        padding-left: 30px;
    }
    .rtl .row_quotes .quote_text p .before{
        right: -30px;
        left: auto;
    }
    .rtl .row_quotes .quote_text p{
        padding-right: 30px;
        padding-left: 0;
    }
    .row_quotes .text_container {
        padding: 2.5rem 0;
    }
    section.section_hp.section_03.icon_blocks,
    section.section_hp.home_circles,
    section.section_pages_links {
        padding: 2.5rem 0;
    }
    .section_services .wrap_back_image .bg{
        top: -105px;
    }
    .home_circles .columns.mb,
    .page-events .columns.mb{
        margin-bottom: 1.5rem;
    }
    .section_06 .row_quotes .quote_text p .before:before,
    .section_08 .row_quotes .quote_text p .before:before{
        top: 0;
    }
    .slider_quotes.slick-slider .quote_text{
        font-size: 1.2rem;
    }
    section.quotes_wrapper .row_quotes .wrap_by{
        flex-direction: column;
        padding: 2.5rem 0 0;
    }
    section.quotes_wrapper .row_quotes .wrap_by span.line{
        top: 0;
    }
    section.quotes_wrapper .row_quotes .wrap_by .by{
        width: 100%;
    }
    .row_quotes .bg_qoutes{
        min-height: 250px;
    }
    section.section_hp.quotes_wrapper .row_quotes{
        min-height: 250px;
        height: auto;
    }
    .single_pie_chart .wrap_bullet .desc{
        font-size: 1rem;
    }
    .section_services .wrap_back_image{
        display: none;
    }
    .link_diagram.diagram_02 {
        bottom: -100px;
        display: none;
    }
    .link_diagram.diagram_03{
        display: none;
        bottom: -70px;
        right: 20px;
    }
    .link_diagram.diagram_04{
        display: none;
    }
    .link_diagram.diagram_02 img ,
    .link_diagram.diagram_03 img ,
    .link_diagram.diagram_07 img {
        max-width: 50%;
    }
    .link_diagram.diagram_06 img ,
    .link_diagram.diagram_07 img {
        max-width: 30%;
    }
    .link_diagram.diagram_06{
        bottom: -100px;
    }
    .link_diagram.diagram_07{
        top: -75px;
    }
    #scroll_to_top {
        right: 10px;
        bottom: 6%;
    }
    .rtl #scroll_to_top {
        left: 10px;
        right: auto;
    }
    .white-popup .container {
        padding: 0;
    }
    #acp-toggle-toolbar.small {
        right: 14px;
        left: unset;
        bottom: 1% !important;
    }
    .rtl #acp-toggle-toolbar.small {
        left: 14px;
        right: unset;
        bottom: 1% !important;
    }
.page-template-accordion .giving-repeater .repeater-title{
    font-size: 24px;
 }
 .page-template-accordion .single-line .top .line-title{
     font-size: 17px;
 }
 .page-template-accordion .giving-repeater .single-line .sub-titles .title{
     font-size: 17px;
 }
 .page-template-accordion .single-line .sub-titles .sub-title{
     font-size: 14px;
 }
 .page-template-newsletternewsletter-gallery-blocks-php .newsletter-container .icon{
     bottom: -80px;

 }
 .page-template-newsletternewsletter-gallery-blocks-php .newsletter-container .icon svg{
     max-width: 60%;
 }
 .page-template-newsletternewsletter-gallery-blocks-php .top-strip .newsletter-container.rtl h1{
     padding: 20px 0;
    margin-bottom: 0;
 }
 .page-template-newsletternewsletter-gallery-blocks-php .top-strip .newsletter-container.rtl .icon svg{
         max-width: 100%;
         /* margin-bottom: -120px; */
         margin-bottom:-50px;
        text-align: left;
 }
 .page-template-newslettersimple-newnewsletter-php .top-strip .newsletter-container{
     padding: 0 15px 0 15px;
 }
 .page-template-newslettersimple-newnewsletter-php .top-strip .newsletter-container.ltr{
     padding: 0 15px 0 15px;
 }
 .page-template-newslettersimple-newnewsletter-php .top-strip .newsletter-container .icon{
      bottom: -90px;
      right: 0;
 }
 .page-template-newslettersimple-newnewsletter-php .top-strip .newsletter-container.rtl .icon{
         margin-bottom: -120px;
         text-align: left;
 }
 .page-template-newslettersimple-newnewsletter-php .top-strip .newsletter-container.rtl .icon svg{
         max-width: 80%;
 }
 .page-template-newslettersimple-newnewsletter-php .top-strip .newsletter-container.ltr .icon svg{
     max-width: 45%;
 }
 .page-template-accordion .newsletter-container .icon{
     bottom: -100px;
 }
 .page-template-accordion .newsletter-container .icon svg{
     max-width: 60%;
 }
 /******* Nadia Newsletter 12.12.19 *******/
 a .bottom_col_area{
     width:100%;
    background-size: contain;
    text-shadow: 1px 1px #000000;
 }
 .banner_bottom_img{
     padding-top:5px;
     width:100%;
     height:auto;
 }
 .page-template-newsletterfront-page-newsletter-php #main{
     padding-top:0;
 }
 .page-template-newsletterfront-page-newsletter-php .grid.family_grid{
     max-width:100%;
     display: flex;
    flex-wrap: nowrap;
 }
 .page-template-newsletterfront-page-newsletter-php .page_newsletter .container.grid_container{
     display:block;
         padding-bottom: 0;
 }
 .page-template-newsletterfront-page-newsletter-php .page_newsletter .container.grid_container .section_title{
     max-width: 100%;
     position: relative;
     padding: 20px 10px 0 10px;
 }
 .page-template-newsletterfront-page-newsletter-php .family_grid_container .grid_item.grid-2{
     margin: 8px;
 }
 .page-template-newsletterfront-page-newsletter-php .grid.network_grid{
        max-width: 100%;
        flex-wrap: nowrap;
        width:100%;
 }
 .network_grid_container .network_grid .grid-2{
     margin:8px;
 }
 .network_grid_container .network_grid p{
         line-height: 1.1rem;
 }
 .page-template-newsletterfront-page-newsletter-php .grid.ecosystem_grid{
         max-width: 100%;
         flex-wrap: nowrap;
        width: 100%;
 }
 .bottom_col_area .title{
         padding-right: 0;
 }
 .page-template-newsletterfront-page-newsletter-php .newsletter-container .title_and_logo_row{
     flex-wrap: nowrap;
 }
 .page-template-newsletterfront-page-newsletter-php .newsletter-container .title_and_logo_row .slogan_date{
     font-size: 15px;
    line-height: 20px;
 }
 .page-template-newsletterfront-page-newsletter-php .newsletter-container .title_and_logo_row .slogan_title {
     font-size: 20px;
     line-height: 25px;
}
.page-template-newsletterfront-page-newsletter-php .newsletter-container{
        padding: 20px 10px;
}

a.bottom_area_link{
    font-size: 18px;
    line-height: 24px;
}
.text_container_accordion{
    flex-wrap: wrap;
}
.text_container_accordion .heb_full_text{
    border-left: none;
    padding-left: 0;
    border-bottom: 1px solid #16b1af;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.text_container_accordion .en_full_text{
        padding-right: 0;
}
.page-template-accordion .videos_wrapper_box{
    padding-left:0;
    padding-right:0;
}
.page-template-accordion .newsletter-container.turquoise_stripe_wrapper{
    padding-left:0;
    padding-right:0;
    margin-right:15px;
    margin-left:15px;
}
.page_newsletter .video_texts h2{
    font-size: 20px;
    line-height: 1.2em;
}
.page_newsletter .video_texts h3 {
    font-size: 17px;
}
.page-template-accordion .logos-repeater .repeater-title {
    line-height: 1.2em;
}
.video_box{
    align-items: flex-start;
}
.video_box::before{
    background-size: auto;
    padding: 20px;
}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .container.grid_container .section_title h2{
    text-align:right;
    margin-bottom:0;
}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .ecosystem_grid_container .section_title::after{
    display: none;
}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .network_grid_container .section_title::after{
    display:none;
}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .family_grid_container .section_title::after{
    display:none;
}
.page-template-newsletterfront-page-newsletter-php .newsletter-container .title_and_logo_row .slogan_date .date_sub_text{
        line-height: 18px;
}
.page-template-newsletternewsletter-gallery-blocks-php #main{
    padding-top:0;
}
.newsletter_content .wp-block-image figure{
    display: block;
    margin: 0 auto;
    float: none;
}
.newsletter_content .wp-block-image figure img{
    width:auto;
    display:block;
    height:auto;
}
.icon_div{
    padding-right:15px;
}
.slogan_div{
    padding: 0 0 0 15px;
}
.page-template-newsletterfront-page-newsletter-php .newsletter-container .title_and_logo_row .icon_div .icon .main_logo.float_element a svg{
    height:50px;
    max-width: 100%;
    width: auto;
}
.page-template-newslettersimple-newnewsletter-php.page-id-4175 .newsletter_content h3 span::after{
    width:100%;
}
.page-template-newslettersimple-newnewsletter-php.page-id-4165 .wp-image-4169.mob{
    float:none!important;
    margin-right:0!important;
    display:block;
    padding-top:15px;
}
.page-template-newslettersimple-newnewsletter-php.page-id-4165 .wp-image-4169.desk{
    display:none;
}
.page-template-newslettersimple-newnewsletter-php.page-id-4175 .newsletter_content img{
    float:none;
    margin:0 0 10px 0;
}

.page-template-newslettersimple-newnewsletter-php.page-id-4540 .newsletter_content h2{
        font-size: 1.3rem;
        line-height: 1.3em;
}
.color_Blue h3{
    font-size: 1.3rem;
    line-height: 1.3em;
}
.page-template-newslettersimple-newnewsletter-php.page-id-4165 .newsletter_content h2{
    font-size: 1.3rem;
    line-height: 1.3em;
}
.color_Dark_Blue h3{
    font-size: 1.3rem;
    line-height: 1.3em;
}
.page-template-newslettersimple-newnewsletter-php.page-id-4175 .newsletter_content h2{
    font-size: 1.3rem;
    line-height: 1.3em;
}
.page-template-newslettersimple-newnewsletter-php.page-id-4152 .newsletter_content h2{
    font-size: 1.3rem;
    line-height: 1.3em;
}
}
/*********************************************************************************************************************************/
@media only screen and (max-width:565px) {

    /**  Newsletter ***************************/
    body.page-template-front-page #header{
        margin-top: 0px;
        padding-top: 15px;
    }
    header#header.header_newsletter .inner_header{
        flex-direction: column;
        max-height: initial;
        justify-content: flex-end; -webkit-justify-content: flex-end; -ms-flex-pack: flex-end;
    }
    header#header.header_newsletter .inner_header .third_wrap {
        position: relative;
        display: block;
    }
    #header.header_newsletter .main_logo a img{
        height: 100%;
    }
    body.page-template-front-page #header .main_logo.float_element{
        display: block;
        float: none;
        margin: 0 auto;
    }
    .header_newsletter .back_to_main a{
        top: -3px;
    }
    .grid_container .grid {
        position: relative;
        display: flex; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;
        flex-wrap: wrap;
        flex-direction: row;
        /* margin-bottom: 40px; */
        justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
    }
    .grid_container .grid_item{
        /* width: 164px !important;
        height: 164px !important;
        max-width: 164px !important; */
        margin: 8px;
    }
    .grid_container .grid_item .text{
        font-size: 13px;
        line-height: 1.3em;
    }
    .grid_container .grid_item.grid-7{
        max-width: 344px !important;
        width: 100% !important;
        height: 100px !important;
    }
    .grid_container .grid_item.grid-7 a{
        justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
    }
    .grid_container .grid_item .inner {
        background-size: cover;
        padding: 10px;
        background-position: center right;
    }
    .grid_container .family_grid .grid-1 .inner{
        background-size: auto;
        padding: 10px;
        background-position: left bottom;
    }
    .grid_item .title{
        font-size: 1.84rem;
    }
    .block.id_block .details {
        margin: 16px 0 10px 0;
        position: relative;
    }
    /**  End of Newsletter ***************************/
}
/*********************************************************************************************************************************/
@media only screen and (max-width:480px) {
    .section_hp.short_blue_slider .rev_slider {
        max-height: 240px !important;
    }
    .main_slider .rev_slider.desktop,
    .section_hp.short_blue_slider .rev_slider.desktop{
        display: none;
    }
    .main_slider .rev_slider.mobile,
    .section_hp.short_blue_slider .rev_slider.mobile{
        display: block;
    }
    .uranus.tparrows:before  {
      font-size: 20px !important;
   }
   .tp-rightarrow.tparrows.uranus {
      left: 101%;
   }

   .tp-leftarrow.tparrows.uranus {
      left: -1%;
   }


}
/*********************************************************************************************************************************/
@media only screen and (max-width:320px) {
    .section_hp.short_blue_slider .rev_slider {
        max-height: 200px !important;
    }
}
